[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.WriteWideString

Write a widestring value to the stream

## Declaration

Source position: classesh.inc line 1463

`public procedure TWriter.WriteWideString(`
`const Value: WideString`
`);`

## Description

WriteWidestring writes a currency typed value to the stream. This method does nothing except call the driver method of the driver being used.

## See also

TReader.ReadWideString |  | Read a WideString value from the stream.

Documentation generated on: Feb 26 2014